/* No comment provided by engineer. */
"Download in the background" = "バックグラウンドでダウンロード";

/* No comment provided by engineer. */
"Exact comparison" = "完全な一致";

/* No comment provided by engineer. */
"Loose comparison" = "部分的な一致";

/* No comment provided by engineer. */
"Radio" = "Radio";

